<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  
  <xsl:import href="title.xsl"/>
  <xsl:output method="html" version="4.0" encoding="ISO-8859-1" indent="yes"/>
  <xsl:strip-space elements="*"/>
  
  <xsl:template match="/main">
    <html>
      <head>
	<link rel="stylesheet" type="text/css" href="../css/style.css"/>
	<title> 
	  <xsl:value-of select="./bartitle/text[@lang=$lang]"/>
	</title>
      </head>
      <body>
	<xsl:call-template name="create_title">
	  <xsl:with-param name="title">
	    <xsl:value-of select="./bartitle/text[@lang=$lang]"/>
	  </xsl:with-param>
	  <xsl:with-param name="file" select="'../xx/index.html'"/>
	  <xsl:with-param name="class" select="'title'"/>
	</xsl:call-template>

	<ul class="main">
	  <xsl:apply-templates select="./menus/menu"/>
	</ul>
      </body>
    </html>
  </xsl:template>
  <xsl:template match="menu">
    <li>
      <xsl:element name="a">
	<xsl:attribute name="href">
	  <xsl:value-of select="normalize-space(./entry[@lang=$lang]/link)"/>	  
	</xsl:attribute>
	<xsl:attribute name="class"> main</xsl:attribute>
	  <xsl:value-of select="./entry[@lang=$lang]/text()"/>	  
      </xsl:element>
    </li>
  </xsl:template>
</xsl:stylesheet>
