<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:import href="authordate.xsl"/>

	<xsl:template match="article" mode="authordate">

		<span class="AuthorDate">
			<xsl:apply-templates select="author"/>
		</span>
			
		<xsl:value-of select="year"/><xsl:text>.</xsl:text>

			<xsl:choose>
			<xsl:when test="contains(title,'.')">
					<xsl:value-of select="title"/>
			</xsl:when>
			<xsl:otherwise>
 					<xsl:value-of select="title"/><xsl:text>.</xsl:text>
			</xsl:otherwise>
		</xsl:choose>
		
		<i><xsl:value-of select="journal"/></i><xsl:text>,</xsl:text>
		
		
		<xsl:if test='volume!=""'>
			<b><xsl:value-of select="volume"/></b>
		</xsl:if>
		
		<xsl:if test='number!=""'>
			<xsl:text>(</xsl:text><xsl:value-of select="number"/><xsl:text>),</xsl:text>
		</xsl:if>
		
		<xsl:if test='pages!=""'>
			<xsl:value-of select="pages"/><xsl:text>.</xsl:text>
		</xsl:if>
	
		</xsl:template>

</xsl:stylesheet>
