<?xml version="1.0" encoding="ISO-8859-1" ?> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:import href="authordate.xsl"/>

<xsl:template match="misc" mode="authordate">

		<xsl:if test='author!=""'>
			<span class="AuthorDate">
				<xsl:apply-templates select="author"/>
			</span>
		</xsl:if>
			 
		<xsl:if test='year!=""'>
			<xsl:value-of select="year"/><xsl:text>.</xsl:text>
		</xsl:if>
		
		<xsl:if test='title!=""'>
			<i><xsl:value-of select="title"/><xsl:text>.</xsl:text></i>
		</xsl:if>
		
		
</xsl:template>

</xsl:stylesheet>
