<?xml version="1.0" encoding="ISO-8859-1" ?> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:import href="authordate.xsl"/>

<xsl:template match="phdthesis" mode="authordate">

		<span class="AuthorDate">
			<xsl:apply-templates select="author"/><xsl:text>.</xsl:text>
		</span>
		

		<xsl:value-of select="year"/><xsl:text>.</xsl:text>

		<i><xsl:value-of select="title"/></i><xsl:text>.</xsl:text>
		
		<xsl:text>Ph. D Thesis, </xsl:text> 

		<xsl:value-of select="school"/><xsl:text>.</xsl:text>
		
		<xsl:if test='adress!=""'>
			<xsl:value-of select="adress"/><xsl:text>.</xsl:text>
		</xsl:if>
		
		<xsl:if test='note!=""'>
			<xsl:value-of select="note"/><xsl:text>.</xsl:text>
		</xsl:if>
	
</xsl:template>

</xsl:stylesheet>
