<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  
    <xsl:output method="text" version="4.0" encoding="ISO-8859-1" indent="yes"/>
    <xsl:strip-space elements="*"/>
    
    
    <xsl:template match="/">
      <xsl:choose>
        <xsl:when test="$request='binaries'">
          <xsl:apply-templates select="//binaries"/>
        </xsl:when>
        <xsl:when test="$request='lib'">
          <xsl:apply-templates select="//lib"/>
        </xsl:when>
      </xsl:choose>
    </xsl:template>
    
    <xsl:template match="binaries|lib">
      <xsl:value-of select="."/>
      <xsl:text> </xsl:text>
    </xsl:template>
    
  </xsl:stylesheet>
