<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <xsl:template match="entry" mode="authordate">
    <xsl:param name="root" select="'../'"/>
    <p>
      <xsl:apply-templates select="./*" mode="authordate"/>
      <br/>
      <xsl:apply-templates select="./*/abstract">
        <xsl:with-param name="root" select="$root"/>
      </xsl:apply-templates>
      <xsl:if test='./*/abstract !=""'>
	<xsl:text>,</xsl:text>
      </xsl:if>
      <xsl:apply-templates select="./*/key" mode="refbibtex">
        <xsl:with-param name="root" select="$root"/>
      </xsl:apply-templates>
      <xsl:if test='./*/link !=""'>
	<xsl:text>,</xsl:text>
      </xsl:if>
      <xsl:apply-templates select="./*/link"/>
      <xsl:text>.</xsl:text>
    </p>
  </xsl:template>
</xsl:stylesheet>
