<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:template match="author">	
	<xsl:choose>
		<xsl:when test="position() &gt; 7">
		</xsl:when>
		<xsl:when test="position() = 7">
			<xsl:text> et al. </xsl:text>
		</xsl:when>
	
		<xsl:when test="position() = last()">
			<xsl:value-of select="./lastname"/>
			<xsl:text>, </xsl:text>

<!-- Verification presence point du prenom pour eviter en fin de liste un double point
			<xsl:choose>
				<xsl:when test="contains(firstname,'.')">
					<xsl:value-of select="substring-before(firstname,'.')"/>
				</xsl:when>
				<xsl:otherwise>
					<xsl:value-of select="./firstname"/>
				</xsl:otherwise>
			</xsl:choose>
-->

			<xsl:value-of select="./firstname"/>
			<xsl:text>. </xsl:text>
		</xsl:when>
		
		<xsl:when test="position()=last() - 1">
			<xsl:value-of select="./lastname"/>
			<xsl:text>, </xsl:text>
			<xsl:value-of select="./firstname"/>
			<xsl:text> &amp; </xsl:text>
		</xsl:when>
		<xsl:when test="position() &lt; last() - 1">
			<xsl:value-of select="./lastname"/>
			<xsl:text>, </xsl:text>
			<xsl:value-of select="./firstname"/>
			<xsl:text>, </xsl:text>
		</xsl:when>
	</xsl:choose>
</xsl:template>
</xsl:stylesheet>
