<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:template match="phdthesis">
	<xsl:apply-templates select="author"/>
	<i><xsl:value-of select="title"/></i>
	<xsl:text>. PhD thesis,</xsl:text>
	<xsl:value-of select="school"/>
	<xsl:apply-templates select="adress"/>
	<xsl:apply-templates select="month"/>
	<xsl:apply-templates select="year"/>
	<xsl:if test="note!=''">
		<xsl:text>,</xsl:text>
		<xsl:value-of select="note"/>
	</xsl:if>
	<xsl:text>.</xsl:text>
</xsl:template>

<xsl:template match="month">
	<xsl:text>, </xsl:text>
	<xsl:value-of select="."/>
</xsl:template>

<xsl:template match="year">
	<xsl:value-of select="."/>
</xsl:template>

<xsl:template match="adress">
	<xsl:text>,</xsl:text>
	<xsl:value-of select="."/>
</xsl:template>
</xsl:stylesheet>
