<?xml version="1.0" encoding="ISO-8859-1" ?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:template match="unpublished">
	<xsl:apply-templates select="author"/>
	<i><xsl:value-of select="title"/></i>
	<xsl:apply-templates select="note"/>
	<xsl:apply-templates select="month"/>
	<xsl:apply-templates select="year"/>
	<xsl:text>.</xsl:text>
</xsl:template>
<xsl:template match="month">
	<xsl:choose>
		<xsl:when test='../note = ""'>
			<xsl:text>. </xsl:text>
		</xsl:when>
		<xsl:otherwise>
				<xsl:text>, </xsl:text>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:value-of select="."/>
</xsl:template>
<xsl:template match="year">
	<xsl:if test='../month=""'>
		<xsl:text>,</xsl:text>
	</xsl:if>
	<xsl:value-of select="."/>
</xsl:template>

<xsl:template match="note">
	<xsl:value-of select="."/>
</xsl:template>


</xsl:stylesheet>
